.ul-slider-wysy {
	position: relative;
	width: 100%;
	-ms-touch-action: pan-y;
	overflow: hidden;
}
.ul-slider-wysy .ul-type-slider {
	width: 100%;
	height: 100%;
}
.ul-slider-wysy .ul-image {
	width: 100%;
	min-height: 200px;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
}
.ul-slider-wysy .ul-image .ul-slider-item-overlay {
	margin: 36px;
	min-height: 50px;
	min-width: 100px;
	position: relative;
	cursor: default;
	max-width:767px;
}
.ul-slider-item-overlay-edit {
	pointer-events: none;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	position: absolute;
	opacity: 0.6799999999999999;
	background: #171a16;
	z-index:0;
}
.ul-slider-item-text {
	color:#fff;
	z-index: 1;
	position: relative;
}
.ul-slider-item-btn {
	position: relative;
	margin-top:12px; 
	margin-left: 24px;
	margin-right: 24px;
	margin-bottom: 24px;
	text-align: center;
}
.ul-w-btn-el{
	transition: .3s all ease;
	color: #fff;
	background: #171a16;
	border: none;
	font-size: 18px;
	line-height: 30px;
	letter-spacing: 1px;
	    padding: 10px;
    text-transform: uppercase;
    max-width: 227px;
    width: 100%;
    display: flex;
    margin: 0 auto;
    justify-content: center;
}
.s_block hr {
	margin:0;
}
.ul-w-btn-el:hover {
	text-decoration: none;
	background: #373e34;
}
.title-section {
	padding: 25px 10px;
}
.ul-goods-view-button-link {
	transition: .3s all ease;
	border: none !important;
	color: #fff;
	background: linear-gradient(to bottom, #439f2e 50%, rgba(59, 139, 40, 1) 50%);
	font-weight: 700;
	text-decoration: none;
	border-radius: 0;
	font-size: 12px;
	line-height: 24px;
	max-width: 100%;
	letter-spacing: 1px;
	display: inline-block;
	text-transform: uppercase;
	white-space: normal;
	overflow: visible;
	padding: 10px 44px;
	text-align: center;
	width: 220px;
	margin: 0 auto;
}
.ul-goods-view-button-link:hover {
	background: linear-gradient(to bottom, rgba(75, 179, 52, 1) 50%, #439f2e 50%);
	
}
ul.row{
	row-gap: 35px;
	list-style:none;
	padding-left:0;
	    margin-bottom: 50px;
}
ul.row a {
	justify-content: space-between;
	height: 100%;
}

.title-item{
	text-align: center;
	padding: 10px 15px;
	font-size: 18px;
	font-weight: 600;
	color: #000;
}
.about_as {
	padding:35px 0;
	color:#000;
	    background: #fbfbfb;
    padding: 15px;
    border-radius: 5px;
/*	background-color: #171a16;
	background: linear-gradient(to bottom, #171a16 30%, #20251f 70%);*/
}
.bg_green {
		/*background: #439f2e;*/
	     background: linear-gradient(135deg, #3b8b28 0%, #2d6a1f 100%);
	    
    color: #fff;
}
.bg_green .ul-goods-view-button-link{
	background: linear-gradient(to bottom, rgb(255 255 255) 50%, #f5f5f5 50%);
    box-shadow: 0 0 1px 1px #62eb43;
    color: #000;
}
.bg_green .ul-goods-view-button-link:hover {
	box-shadow: 0 0 3px 2px #62eb43;
}
.bg_green a span {
	 color:#fff;
}
.bg_salade {
    color: #000;
    background: linear-gradient(135deg, #99ff99 0%, #76eb76 100%);
}
.bg_salade .ul-goods-view-button-link {
	background: linear-gradient(to bottom, rgb(255 255 255) 50%, #f5f5f5 50%);
    box-shadow: 0 0 1px 1px #62eb43;
    color: #000;
}
.bg_salade .ul-goods-view-button-link:hover {
	box-shadow: 0 0 3px 2px #62eb43;
}
.bg_salade a span {
	 color:#000;
}
.bg_brown {
	 background: linear-gradient(135deg, #804030 0%, #663326 100%);
    color: #fff;
}
.bg_brown .ul-goods-view-button-link {
	background: linear-gradient(to bottom, rgb(255 255 255) 50%, #f5f5f5 50%);
    box-shadow: 0 0 1px 1px #62eb43;
    color: #000;
}
.bg_brown .ul-goods-view-button-link:hover {
	box-shadow: 0 0 3px 2px #62eb43;
}
.bg_brown a span {
	 color:#fff;
}
.bg_black {
	 background: linear-gradient(135deg, #1a1a1a 0%, #000000 100%);
    color: #fff;
}
.bg_black .ul-goods-view-button-link {
	background: linear-gradient(to bottom, rgb(255 255 255) 50%, #f5f5f5 50%);
    box-shadow: 0 0 1px 1px #62eb43;
    color: #000;
}
.bg_black .ul-goods-view-button-link:hover {
	box-shadow: 0 0 3px 2px #62eb43;
}
.bg_black a span {
	 color:#fff;
}
.bg_yellow {
	 background: linear-gradient(180deg, #ffff00 0%, #f2e200 100%);
    color: #000;
}
.bg_yellow .ul-goods-view-button-link {
	background: linear-gradient(to bottom, rgb(255 255 255) 50%, #f5f5f5 50%);
    box-shadow: 0 0 1px 1px #62eb43;
    color: #000;
}
.bg_yellow .ul-goods-view-button-link:hover {
	box-shadow: 0 0 3px 2px #62eb43;
}
.bg_yellow a span {
	 color:#000;
}